[
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable-v21/notification_action_background.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable-v21/notification_action_background.xml"
    }
]